/**<pre>
 * Title: Easy GPS
 * Copyright: Copyright (c) 2002
 * Company:   University of Oregon Computer Science Dept.
 *
 * @author Jason Prideaux, adapted from Henrik Bjorkman
 * @version 1.0
 * </pre>
 */

package gps_monitor.util;

public class Position{

  	public double lat;
  	public double lng;
  	public double track;
  	public double speed;
  	public long time;

  	public String toString(){

    	return(ChartWord.timeString(time)+" "+
     	ReferencePoint.toStringLatLng(lat,'N','S')+" "+
     	ReferencePoint.toStringLatLng(lng,'E','W')+" "+
     	track+" "+speed);
  	}

}

